<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li class="current"><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>bit1
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_e_c_c_err_force_params__t.html#a0ecb71f218b87088de38b6950953fac2">CANFD_MCANECCErrForceParams_t</a>
, <a class="el" href="struct_c_a_n_f_d___m_c_a_n_e_c_c_err_status__t.html#a09ea51af59d14d2345f14087954d5968">CANFD_MCANECCErrStatus_t</a>
</li>
<li>bit2
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_e_c_c_err_force_params__t.html#ac6250f662f6e0eb2429cc5f5277f7591">CANFD_MCANECCErrForceParams_t</a>
, <a class="el" href="struct_c_a_n_f_d___m_c_a_n_e_c_c_err_status__t.html#a43080b3ee1c74c2d0cc26e96b83a55c0">CANFD_MCANECCErrStatus_t</a>
</li>
<li>brs
: <a class="el" href="struct_m_c_a_n___rx_buf_element__t.html#a7e1674f4a187c34a178dad8110526d92">MCAN_RxBufElement_t</a>
, <a class="el" href="struct_m_c_a_n___tx_buf_element__t.html#afe84f8bf5faad460a4648ba475631c15">MCAN_TxBufElement_t</a>
, <a class="el" href="struct_m_c_a_n___tx_event_f_i_f_o_element__t.html#af9aab70e7884ed643705cb08d18bbec0">MCAN_TxEventFIFOElement_t</a>
</li>
<li>brsEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a07a41b830c267b2f86f71907ef61ea1c">CANFD_MCANInitParams_t</a>
</li>
<li>bu
: <a class="el" href="struct_m_c_a_n___e_c_c_aggr_revision_id__t.html#a653e437a8bc7227d822cb5e13a538a86">MCAN_ECCAggrRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___e_c_c_wrap_revision_id__t.html#aa0c7384aa948db1c76a3bf5d6b558a20">MCAN_ECCWrapRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___revision_id__t.html#a57a4807d856a43a516b7e476e8ddd667">MCAN_RevisionId_t</a>
</li>
<li>bufIdx
: <a class="el" href="struct_m_c_a_n___high_priority_msg_info__t.html#a32c50f38f2f13ecbf418a71b88ee4436">MCAN_HighPriorityMsgInfo_t</a>
</li>
<li>busOffInterrupts
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#ae6f7a5c3695d4b6295a04b2af539b6a8">CANFD_DriverMCB_t</a>
</li>
<li>busOffStatus
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_protocol_status__t.html#ab462d0a6b3f795a0d5f22616f022e496">CANFD_MCANProtocolStatus_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
